@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: ChicaMono;
	src: url('../_fonts/CHICM___.TTF');
}

body {
	background-image: url('../_images/_menu/menu-pg-pattern.png');
	background-
	padding: 0;
	margin: 0;
}

p {
	font-family: ChicaMono;
	font-size: 16px;
	color: 000;
}

h3 {
	font-family: Impact;
	font-size:24px;
	color: 000;
}

#page { 
}

/* ---------------------------- WRAP */
.wrap {
	overflow: hidden;
	position: relative;
	text-align: left;
	vertical-align: top;
	width: 1000px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0;
}

/* ---------------------------- SECTION */
.section {
	padding: 0;
	position:relative;
	background: scroll transparent;
}


/* ----------------------------- LOGO LINK */
#page #header #home-jump a #logolink {
	width: 130px;
	height: 160px;
	background-image:url('../_images/_menu/pita-pan-back.png');
	background-repeat: no-repeat;
	position: relative;
	margin-right: 70px;
	float: right;
}

#page #home-jump a #logolink:hover {
	cursor: pointer;
	background-position: 0 -160px;
}
 
/* ---------------------------- HEADER */
#page #header {
	height: 420px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	z-index: 99;
	position: fixed;
	padding: 0;
}

/* ---------------------------- HEADER NAV */
body #page #header #nav {
	background-image: url('../_images/_menu/_links/bg.png');
	background-repeat: no-repeat;
	float: left;
	height: 420px;
	width: 200px;
	padding: 0;
	margin: 0;
}

body #page #header #nav ul {
	margin-top: 20px;
}

body #page #header #nav ul li {
	text-decoration: none;
	list-style-type: none;
	margin-left: -30px;
	padding: 5 0 5 0;
}
body #page #header #nav ul li a #nav-top {
	background-image: url('../_images/_menu/_links/top.png');
	background-repeat: no-repeat;
	height: 60px;
	width: 160px;
}
body #page #header #nav ul li a #nav-dips {
	height: 24px;
	width: 116px;
	background-image: url('../_images/_menu/_links/dips.png');
	background-repeat: no-repeat;
}
body #page #header #nav ul li a #nav-souvlaki {
	height: 24px;
	width: 158px;
	background-image: url('../_images/_menu/_links/souvlaki.png');
	background-repeat: no-repeat;
}
body #page #header #nav ul li a #nav-kids {
	height: 24px;
	width: 95px;
	background-image: url('../_images/_menu/_links/kids.png');
	background-repeat: no-repeat;
}
body #page #header #nav ul li a #nav-main {
	height: 24px;
	width: 178px;
	background-image: url('../_images/_menu/_links/main.png');
	background-repeat: no-repeat;
}
body #page #header #nav ul li a #nav-salads {
	height: 24px;
	width: 128px;
	background-image: url('../_images/_menu/_links/salads.png');
	background-repeat: no-repeat;
}
body #page #header #nav ul li a #nav-wraps {
	height: 24px;
	width: 169px;
	background-image: url('../_images/_menu/_links/wraps.png');
	background-repeat: no-repeat;
}
body #page #header #nav ul li a #nav-drinks {
	height: 24px;
	width: 65px;
	background-image: url('../_images/_menu/_links/drinks.png');
	background-repeat: no-repeat;
}
body #page #header #nav ul li a .nav-hover:hover {
	background-position: 0px -24px;
	cursor: pointer;
	text-decoration: none;
}

body #page #header #nav ul li a #nav-top:hover {
	background-position: 0px -60px;
	cursor: pointer;
	text-decoration: none;
}

/* ----------------------------- NO DECORATION UL */
.no_deco {
	list-style-type: none;
	text-align: left;
}


/* ---------------------------- SECTION 01 */
#section-01 {
	padding: 0;
	margin: 0 0 0 0;
}
#section-01 .wrap {
	display: block;
	position: static;
	background-repeat: no-repeat;
	overflow: hidden;
	width: 1000px;
	height: auto;
	margin: 0px;
	padding-left: 180px;
}


/*
 * #section-01{
 * 	  background: url('../_images/city_bg.png') repeat-x scroll left bottom transparent;
 * }
 * #section-01 .wrap{
 * 	display: block;
 * 	position: static;
 * }
 */
